<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097.3" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="SendToTableViewCell" rowHeight="45" id="KGk-i7-Jjw" customClass="SendToTableViewCell" customModule="Friendsta" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="318" height="59"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="318" height="59"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6nC-3T-uMZ">
                        <rect key="frame" x="0.0" y="0.0" width="318" height="59"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="4bd-5a-YAd">
                                <rect key="frame" x="10" y="5" width="50" height="49"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="50" id="avI-HO-Irn"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XMg-9Q-0vd">
                                <rect key="frame" x="75" y="5" width="42" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="Si6-xg-v3B"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f0L-lX-9Uu">
                                <rect key="frame" x="75" y="34" width="42" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="G5B-e6-QiM"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Y84-p2-HEZ">
                                <rect key="frame" x="283" y="19.5" width="20" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="0Lh-V4-I93"/>
                                    <constraint firstAttribute="width" constant="20" id="W4u-wr-mis"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="4bd-5a-YAd" secondAttribute="bottom" constant="5" id="1TS-42-CrO"/>
                            <constraint firstItem="4bd-5a-YAd" firstAttribute="leading" secondItem="6nC-3T-uMZ" secondAttribute="leading" constant="10" id="6UD-xR-2Y9"/>
                            <constraint firstItem="f0L-lX-9Uu" firstAttribute="leading" secondItem="4bd-5a-YAd" secondAttribute="trailing" constant="15" id="Oxu-tu-Fq9"/>
                            <constraint firstAttribute="trailing" secondItem="Y84-p2-HEZ" secondAttribute="trailing" constant="15" id="Q8f-5H-0xD"/>
                            <constraint firstAttribute="bottom" secondItem="f0L-lX-9Uu" secondAttribute="bottom" constant="5" id="WV5-Ix-Jte"/>
                            <constraint firstItem="XMg-9Q-0vd" firstAttribute="top" secondItem="6nC-3T-uMZ" secondAttribute="top" constant="5" id="dn2-dT-9yj"/>
                            <constraint firstItem="4bd-5a-YAd" firstAttribute="top" secondItem="6nC-3T-uMZ" secondAttribute="top" constant="5" id="hUN-Tn-EH0"/>
                            <constraint firstItem="XMg-9Q-0vd" firstAttribute="leading" secondItem="4bd-5a-YAd" secondAttribute="trailing" constant="15" id="ooq-8z-xHc"/>
                            <constraint firstItem="Y84-p2-HEZ" firstAttribute="centerY" secondItem="6nC-3T-uMZ" secondAttribute="centerY" id="ws2-Pk-y6s"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="6nC-3T-uMZ" secondAttribute="trailing" id="5bA-gN-zMR"/>
                    <constraint firstAttribute="bottom" secondItem="6nC-3T-uMZ" secondAttribute="bottom" id="Fa1-f3-lFY"/>
                    <constraint firstItem="6nC-3T-uMZ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Qtn-SE-Kr0"/>
                    <constraint firstItem="6nC-3T-uMZ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="Wg5-VZ-hgZ"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="checkImg" destination="Y84-p2-HEZ" id="aJL-k7-aGe"/>
                <outlet property="contentLbl" destination="f0L-lX-9Uu" id="uh4-16-115"/>
                <outlet property="publicImg" destination="4bd-5a-YAd" id="An1-6U-1pA"/>
                <outlet property="titleLbl" destination="XMg-9Q-0vd" id="Xbg-HC-bS5"/>
            </connections>
            <point key="canvasLocation" x="190" y="54"/>
        </tableViewCell>
    </objects>
</document>
